@font-face {
    font-family: 'brandon_grotesquemedium';
    src: url('../fonts/brandongrotesque-medium-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesquebold';
    src: url('../fonts/brandongrotesque-bold-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'brandon_grotesqueblack';
    src: url('../fonts/brandongrotesque-black-webfont.woff2') format('woff2'),
         url('../fonts/brandongrotesque-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'icomoon';
    src: url("../fonts/icomoon.eot?fxqmvz");
    src: url("../fonts/icomoon.eot?#iefixfxqmvz") format("embedded-opentype"), url("../fonts/icomoon.woff?fxqmvz") format("woff"), url("../fonts/icomoon.ttf?fxqmvz") format("truetype"), url("../fonts/icomoon.svg?fxqmvz#icomoon") format("svg");
    font-weight: normal;
    font-style: normal;
}
html { box-sizing: border-box;}
*, *:before, *:after { box-sizing: inherit;}
* { max-height: 1000000px;}
body { margin: 0; color: #fff; font-size: 38px; line-height: 42px; font-family: 'brandon_grotesquebold'; background: #000; min-width: 320px; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: none;}
article, aside, details, figcaption, figure, footer, header, main, nav, section, summary { display: block;}
img { border-style: none;}
a { text-decoration: underline; color: #fff; outline: none; }
a:hover { text-decoration: none; }
input,textarea,select { font: 100% Arial, Helvetica, sans-serif; vertical-align: middle; color: #000;}
textarea {overflow: auto; resize: vertical; vertical-align: top;}
form, fieldset { margin: 0; padding: 0; border-style: none;}
button::-moz-focus-inner, input::-moz-focus-inner { padding: 0; border: 0;}
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
input[type="search"] { -webkit-appearance: none;}
input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none;}
input[type="search"]::-webkit-search-decoration { display: none;}
q { quotes: none;}
q:before, q:after { content: ''; content: none;}
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline;}
sup { top: -0.5em;}
sub { bottom: -0.25em;}
table { border-collapse: collapse; border-spacing: 0;}
p { margin: 0 0 1.2em;}
[class^="icon-"], [class*=" icon-"] { font-family: 'icomoon'; speak: none; font-style: normal; font-weight: normal; font-variant: normal;
text-transform: none; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.icon-location:before { content: "\e600";}


#wrapper, #main {width: 100%;overflow: hidden; position: relative;}
hr {display: block;height: 1px; border: 0;border-top: 2px solid #dd1d37;margin: 1em 0;padding: 0; position: absolute; top: 83px; left:0; 	width:100%;}
h3 {font-family: 'brandon_grotesqueblack';font-size:16px;margin:10px 0 0 0;padding:0;line-height:16px;font-weight:normal;}
h4 {font-family: 'brandon_grotesquemedium';font-size:14px;margin:5px 0 20px 0;padding:0;line-height:14px;font-weight:normal;}
ul.our-team {list-style:none;margin:0;padding:0;}
ul.our-team li {list-style:none;margin:0;padding:0;float:left;margin-right:1%;width:24%;display:block;}
ul.our-team li img {display:block;width:100%;height:auto;}
.our-team {height:100%;overflow-y: scroll;}
.our-team::-webkit-scrollbar {width: 12px;}
.our-team::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(222,30,55,0.3); border-radius: 10px;}
.our-team::-webkit-scrollbar-thumb {border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(222,30,55,0.5);}
.bg-stretch, #header, .slider .slide, #footer, .open-close .slide { position: absolute; top: 0;  left: 0;  right: 0; bottom: 0;}
.open-close .slide { -webkit-background-size: cover; background-size: cover; background-repeat: no-repeat; background-position: 50% 0;}


.bg-stretch img { position: absolute;}
.map { width: 100%; height: 100%;}
body:after { display: none !important;}
#header { bottom: auto; padding: 20px 50px; background: #000; z-index: 99; font-size: 14px; line-height: 16px;}
.logo { position: absolute; top: 50%; left: 50%; margin: -60px 0 0 -60px; z-index: 55;width: 120px; height: 120px;}
.logo img {display: block; width: 100%; height: auto;}
.logo a { display: block; height: 100%;}
h1 { text-transform: uppercase;  max-width: 100%; margin: 0 0 30px 0; font-family: 'brandon_grotesqueblack'; font-size: 40px;line-height:40px;}
h1 a { text-decoration: none;}
h1 a:hover { color: #dd1d37; text-decoration: none;}
h2 a { text-decoration: none;}
h2 a:hover { text-decoration: underline;}
#main { padding: 0 50px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.slider { position: relative; float: left; width: 50%;}
.slider .slide { z-index: 1; border: solid #fff; border-width: 90px 0 50px 0;}
.slider .slide.active { z-index: 2;}
.slider .slide img { display: block; width: 100%; height: auto;}
.slider a.btn-prev,.slider a.btn-next { visibility: hidden;}
.slider.not-enough-slides a.btn-prev,.slider.not-enough-slides a.btn-next { visibility: hidden;}
.slider .bg-stretch { overflow: hidden; position: relative; display: block; width: 100%; height: 100%;}
#footer { top: auto; padding: 18px 50px; height: 50px; background: #000; z-index: 90; font-size: 14px; line-height: 16px;}
.open-close { float: left;}
.open-close.active .slide .open-box { visibility: hidden;}
.open-close .slide { font-family: 'brandon_grotesquebold'; top: auto; background: #000; font-size: 20px; line-height: 30px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.open-close .slide.map-area {padding: 0; }
.open-close .slide .open-box { position: absolute; top: 0; left: 0; right: 0; height: 100px;}
.open-close .slide .opener { position: absolute; top: 120px; right: 50px; margin: 0; width: 25px; height: 25px; z-index: 10; text-indent: -9999px; background: none;}
.open-close .slide .opener:before, .open-close .slide .opener:after {background: #dd1d37; position: absolute; content: ''; top: 19px;  left: -7px; right: -7px; height: 4px; margin-top: -2px; -moz-transform: rotate(45deg); -webkit-transform: rotate(45deg);  -ms-transform: rotate(45deg); transform: rotate(45deg);}
.open-close .slide .opener:after { right: -7px; top: 19px; -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg);-ms-transform: rotate(-45deg); transform: rotate(-45deg);}
.open-close .slide .opener.hover { opacity: 0.7; filter: alpha(opacity=70);}
.open-close .slide.opened .opener { display: block;}
.open-close .js-slide-hidden { top: auto !important; bottom: -9999px !important; left: 0 !important;}
.open-close .opener { display: inline-block; position: relative; z-index: 9999; margin: 0 13px 0 0; text-transform: uppercase;text-decoration: none; font-family: 'brandon_grotesqueblack';}
.open-close .opener:hover { color: #dd1d37;}
.open-close .opener.add:after { position: absolute; top: 6px; left: -8px; background: #fff; border-radius: 50%; width: 3px; height: 3px;
content: "";}
.open-close .textarea { overflow: hidden; position: relative; width: 100%; height: 100%;}
.open-close .textarea .holder { padding: 0 20px 0 0;}
.open-close .map-area .textarea { position: absolute; top: 0; left: 0; bottom: 0; right: 0; width: 100%; pointer-events: none; padding: 150px 50px 51px 50px; height: auto; z-index: 5; visibility: hidden; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
.open-close .info-area .textarea {padding: 180px 26% 91px 25%;}
.open-close .team-area .textarea {padding: 150px 15% 91px 15%;}
.open-close .map-area.opened .textarea { visibility: visible;}
.open-close .map-area .textarea p {font-size:1.3em;}
.open-close.active .opener { color: #dd1d37;}
.open-close:first-child > .opener:after { display: none;}
.open-box { display: block;}
.mobile-slider .slide { top: auto;}
.jcf-scrollable { width: 100% !important; height: 100%;}
address { font-style: normal; margin: 0 0 20px;  pointer-events: auto; font-family: 'brandon_grotesqueblack'; font-size: 30px; line-height:30px;}
.email { text-decoration: none; pointer-events: auto;}
.email:hover { text-decoration: underline;}
.tel { cursor: text; pointer-events: auto; text-decoration: none;}
.btn { text-align: center; margin: 0 0 8px; padding: 13px 5px 10px;  display: block; font-size: 18px; border: 2px solid #000; text-decoration: none; font-family: 'brandon_grotesquebold';}
.btn:hover { background: #e5e4e4;}
.btn-box { overflow: hidden; margin: 0 0 40px; padding: 20px 0 0;}
.icon-location { text-decoration: none;}
.icon-location:before { color: #231f20; font-size: 78px; left: 50%; margin: 25px 0 0 248px; position: absolute; top: 50%;}
.scroll-holder { height: 200px; margin: 0 0 15px;}
.dekstop-hidden { position: absolute; top: -9999px; left: -9999px; width: 100%; visibility: hidden;}

.jcf-scrollable-wrapper {width: 100%; height: 100%; box-sizing: content-box; position: relative;}
.jcf-scrollbar-vertical { position: absolute; cursor: default; background: transparent; width: 14px; bottom: 0; right: 0; top: 0;}
.jcf-scrollbar-vertical .jcf-scrollbar-dec,.jcf-scrollbar-vertical .jcf-scrollbar-inc { background: #bbb; height: 14px; width: 14px; left: 0; top: 0;}
.jcf-scrollbar-vertical .jcf-scrollbar-inc { top: auto; bottom: 0;}
.jcf-scrollbar-vertical .jcf-scrollbar-handle { background: #888; height: 1px; width: 14px;}
.jcf-scrollbar-horizontal { position: absolute; background: #e3e3e3; right: auto; top: auto; left: 0; bottom: 0; width: 1px; height: 14px;}
.jcf-scrollbar-horizontal .jcf-scrollbar-dec,.jcf-scrollbar-horizontal .jcf-scrollbar-inc { display: inline-block; vertical-align: top; overflow: hidden; background: #bbb; height: 14px; width: 14px;}
.jcf-scrollbar-horizontal .jcf-scrollbar-inc { left: auto; right: 0;}
.jcf-scrollbar-horizontal .jcf-scrollbar-slider { display: inline-block; position: relative; height: 14px;}
.jcf-scrollbar-horizontal .jcf-scrollbar-handle { position: absolute; background: #888; height: 14px;}
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-handle { visibility: hidden;}
.jcf-scrollbar.jcf-inactive .jcf-scrollbar-dec,.jcf-scrollbar.jcf-inactive .jcf-scrollbar-inc { background: transparent;}
.jcf-disabled { background: #ddd !important;}
.jcf-focus, .jcf-focus * { border-color: #f00 !important;}
.open-close .map-area .textarea { visibility: visible !important;}
.textarea p { margin: 0 0 30px;}
#popup { position: absolute; top: 0; left: 50%; width: 496px; z-index: 9999; font-size: 19px; text-align: center; line-height: 30px;  margin: 0 0 0 -250px;}
#popup img { display: block;}
#popup p { margin: 0;}


@keyframes stretch-open {
  0% {background: #fff;}
  80% {background: #fff;}
  100% {background: #000;}
}
@media only screen and (max-width: 1000px) {
	.open-close .team-area .textarea {padding: 150px 36px 91px 50px;}
}
@media only screen and (min-width: 1000px) {
	h4 {height:20px;}
}
@media only screen and (max-width: 775px) {
	h4 {height:20px;}
}
@media only screen and (max-width: 768px) {
	#header {padding: 20px 50px;}
	#footer {padding: 18px 50px;}
	.open-close .map-area .textarea { padding: 150px 50px 51px 50px;}
	.open-close .info-area .textarea {padding: 150px 50px 91px 50px;}
	.open-close .team-area .textarea {padding: 130px 36px 91px 50px;}
	ul.our-team li {margin-right:1%;width:30%;}
}
@media only screen and (max-width: 640px) {
   hr {top: 83px;}
   ul.our-team li {margin-right:1%;width:48%;}
   h4 {height:15px;}
}
@media only screen and (max-width: 480px) {
	#header {padding: 20px 20px;}
	#footer {padding: 18px 20px;}
	.open-close .slide { font-size: 16px; line-height: 24px; }
	h1 { font-size: 30px; line-height:30px;}
	hr {top: 90px;}
	.open-close .slide .opener { right: 20px;}
	.open-close .map-area .textarea { padding: 150px 20px 51px 20px;}
	.open-close .info-area .textarea {padding: 130px 20px 91px 20px;}
	.open-close .team-area .textarea {padding: 130px 5px 91px 20px;}
	.scroll-holder .jcf-scrollable {min-height: 0; height: 100%;}
	.scroll-holder .jcf-scrollable .holder {width: 91%; padding: 0; overflow: hidden; }
  .dekstop-hidden {position: static;visibility: visible;}
  .mobile-hidden { position: absolute; top: -9999px; left: -9999px; width: 100%; visibility: hidden; }
  .logo {display:none;
    width: 80px;
    height: 80px;
    margin: -40px 0 0 -40px;
  }
  .logo img {
    height: 82px;
  }

  /* main informative part styles */
  #main {
    padding: 0 20px;
  }

  /* main content styles */
  .slider {
    float: none;
    width: 100%;
  }
  .slider .mask {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
  }
  .open-close .main-opener {
    z-index: 1000;
  }
  .open-close .textarea {
    height: auto;
  }
  .open-close p {
    margin: 0 0 10px;
  }
}
@media only screen and (max-width: 360px) {
	hr {top: 90px;}
	.open-close .slide { font-size: 14px; line-height: 18px;}
	h1 { font-size: 25px; line-height:25px;margin: 0 0 20px 0;}
	.our-team {height:100%;overflow-y: scroll;min-height:320px; max-height:400px;}
	.open-close .team-area .textarea {padding: 120px 5px 91px 20px;}
}
@media only screen and (max-width: 320px) {

	h1 { font-size: 20px; line-height:20px;margin: 0 0 20px 0;}
	hr {top: 90px;}
	ul.our-team li {margin-right:1%;width:48%;}
	.our-team {height:100%;overflow-y: scroll;min-height:280px; max-height:300px;}
	.open-close .map-area .textarea { padding: 150px 20px 51px 20px;}
	.open-close .info-area .textarea {padding: 130px 20px 91px 20px;}
	.open-close .team-area .textarea {padding: 130px 5px 91px 20px;}
}

@media only screen and (max-width: 767px) {
  .swiper-container {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    backface-visibility: hidden;
    /* Fix of Webkit flickering */
    z-index: 1;
  }

  .swiper-wrapper {
    position: relative;
    width: 100%;
    -webkit-transition-property: -webkit-transform, left, top;
    -webkit-transition-duration: 0s;
    -webkit-transform: translate3d(0px, 0, 0);
    -webkit-transition-timing-function: ease;
    -moz-transition-property: -moz-transform, left, top;
    -moz-transition-duration: 0s;
    -moz-transform: translate3d(0px, 0, 0);
    -moz-transition-timing-function: ease;
    -o-transition-property: -o-transform, left, top;
    -o-transition-duration: 0s;
    -o-transform: translate3d(0px, 0, 0);
    -o-transition-timing-function: ease;
    -o-transform: translate(0px, 0px);
    -ms-transition-property: -ms-transform, left, top;
    -ms-transition-duration: 0s;
    -ms-transform: translate3d(0px, 0, 0);
    -ms-transition-timing-function: ease;
    transition-property: transform, left, top;
    transition-duration: 0s;
    transform: translate3d(0px, 0, 0);
    transition-timing-function: ease;
  }

  .swiper-free-mode > .swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto;
  }

  .swiper-slide {
    float: left;
    overflow: hidden !important;
    position: static !important;
  }

  /* IE10 Windows Phone 8 Fixes */
  .swiper-wp8-horizontal {
    -ms-touch-action: pan-y;
  }

  .swiper-wp8-vertical {
    -ms-touch-action: pan-x;
  }

  .slider .slide img {
    width: auto;
  }

  .slider .slide {
    float: left;
    overflow: hidden;
    position: absolute !important;
  }
}


@media only screen and (max-width: 767px) and (min-width: 480px) {
	#wrapper:after { position: absolute; left: 0; top: 0; bottom: 0; right: 0; background: #fff; content: ''; z-index: 9999;}
	#popup { z-index: 99997; display: block !important; width: 100% !important; margin: 0; left: 0; top: 0;}
	#popup:before { position: absolute; content: ''; background-color: #000; background-image: url(../images/rotate.png); background-position: 50% 40%; background-repeat: no-repeat; background-size: auto 100%; left: 0; top: 0; bottom: 0; right: 0; z-index: 99998; text-align: center;vertical-align: middle;}
	#popup:after {content: '';font-size: 14px; line-height: 18px; position: absolute; bottom: 5%; left: 10px; right: 10px;z-index: 99999;text-align: center;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) and (orientation: portrait) {
	.slider .slide { position: absolute !important;}
	#wrapper:after { display: none !important; }
	#popup { display: none !important; }
}
@media only screen and (max-width: 480px) and (orientation: portrait) {
	.slider .slide { position: relative !important; }
}
@media only screen and (min-width: 767px) and (max-width: 1200px) {
	.slider .slide {position: absolute !important;}
	.open-close .textarea .holder {  }
}
@media only screen and (min-width: 1600px) and (max-width: 3000px) and (orientation: landscape) {
	.logo {width: 150px!important; height: 150px!important;margin: -75px 0 0 -75px;}
	.open-close .info-area .textarea .holder {max-width:800px;font-size:29px;line-height:35px;}
}
@media only screen and (min-width: 1601px) and (max-width: 3000px) and (orientation: landscape) {
	.open-close .info-area .textarea .holder {max-width:800px;font-size:29px;line-height:35px;margin:0 auto;}
}
@media only screen and (max-width: 1366px) and (orientation: landscape) {

}
@media(min-height:480px) {
  .our-team {min-height:300px; max-height:300px;}
}
@media(min-height:520px) {
  .our-team {min-height:300px; max-height:320px;}
}
@media(min-height:568px) {
  .our-team {min-height:320px; max-height:390px;}
}
@media(min-height:600px) {
  .our-team {min-height:390px; max-height:400px;}
}
@media(min-height:640px) {
  .our-team {min-height:400px; max-height:480px;}
}
@media(min-height:667px) {
  .our-team {min-height:400px; max-height:490px;}
}
@media(min-height:736px) {
  .our-team {min-height:490px; max-height:560px;}
}
@media(min-height:767px) {
  .our-team {min-height:580px; max-height:580px;}
}
@media(min-height:799px) {
  .our-team {min-height:580px; max-height:600px;}
}
@media(min-height:1023px) {
  .our-team {min-height:600px; max-height:800px;}
} 
@media(min-height:1079px) {
  .our-team {min-height:800px; max-height:850px;}
} 
@media(min-height:1200px) {
  .our-team {min-height:850px; max-height:1000px;}
} 
@media(min-height:1300px) {
  .our-team {min-height:1000px; max-height:1120px;}
}
@media(min-height:1440px) {
  .our-team {min-height:1120px; max-height:1250px;}
} 
@media(min-height:1799px) {
  .our-team {min-height:1250px; max-height:1560px;}
} 